Subject: FVWM: make

From: Marcus Yasumatsu <[email-masked]>
Date: Wed, 06 Aug 1997 14:06:59 -1000

Is there a simple way to install fvwm 2.0.45 I have no understanding of
make and compilers, following the instructions in install does create a
fvwm2 folder, but it contains only a system,fvwmrc file.  Is this
correct, iam using v 1.24 but it was compiled in the distribution of
Linux, I am using slackware linux when I run MakeMakefiles, it mostly
creates nosuch file directory messages, samething with make install make
install.man.  Thanks for any help.  Sorry this is a pretty bonehead
question.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].